{
  "orderfile": {
    "_parent": {
      "type": "info"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "fileDescription": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "fileDescriptionSave": {
        "type": "text",
        "index": "not_analyzed"
      },

      "fileDescription2": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "qiniuFileLink": {
        "type": "text",
        "index": "not_analyzed"
      },
      "qiniuFileKey": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "originFileLink": {
        "type": "text",
        "index": "not_analyzed"
      },
      "originFileSyncFlag": {
        "type": "long"
      },
      "originFileUrl": {
        "type": "text",
        "index": "not_analyzed"
      },
      "originFileWebUrl": {
        "type": "text",
        "index": "not_analyzed"
      },
      "originFileLink2": {
        "type": "text",
        "index": "not_analyzed"
      },
      "originFileUrl2": {
        "type": "text",
        "index": "not_analyzed"
      },
      "originFileWebUrl2": {
        "type": "text",
        "index": "not_analyzed"
      },
      "attachFile": {
        "type": "text",
        "index": "not_analyzed"
      },
      "attachFileLink": {
        "type": "text",
        "index": "not_analyzed"
      },
      "attachFileUrl": {
        "type": "text",
        "index": "not_analyzed"
      },
      "attachFileWebUrl": {
        "type": "text",
        "index": "not_analyzed"
      },
      "proofFile": {
        "type": "text",
        "index": "not_analyzed"
      },
      "proofFileLink": {
        "type": "text",
        "index": "not_analyzed"
      },
      "proofFileUrl": {
        "type": "text",
        "index": "not_analyzed"
      },
      "proofFileWebUrl": {
        "type": "text",
        "index": "not_analyzed"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}